@charset "UTF-8";

#contact .cnt-wrap {
  padding: 30px 40px;
}

.contact-desc {
  font-size: 2.0rem;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 25px;
}

.contact-methods {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.contact-methods li {
  margin-bottom: 80px;
}

.contact-methods li:last-child {
  margin-bottom: 0;
}

.by-form {
  display: block;
  padding: 20px 0;
  margin: 0 auto;
  background: #ef574f;
  /* background: #cf0a2c; */
  color: #fff;
  border-radius: 8px;
  text-align: center;
  box-shadow: 0 2px 0 #ce2929;
}


.by-phone {
  text-align: center;
  line-height: 1.8;
}

.by-phone span {
  font-size: 2.4rem;
  font-weight: bold;
  text-decoration: underline;
}

#contact-confirm dd,
#contact-confirm input,
#contact-confirm select,
#contact-confirm textarea {
  pointer-events: none;
}

input.valid, textarea:valid {
  border: none;
}

input.invalid, textarea:invalid {
  border: 1px solid #f00;
}

dl {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  padding: 15px 0;
}

dt {
  width: 35%;
  padding-right: 30px;
  vertical-align: top;
}

dt label {
  font-size: 1.4rem;
}

.privacy-confirm {
  font-size: 1.4rem;
  margin-bottom: 15px;
}

.privacy-confirm .privacy-link {
  text-decoration: underline;
  cursor: pointer;
}

.required {
  display: inline-block;
  font-size: 1.2rem;
  color: #ef574f;
  margin-left: .8em;
}

dd {
  width: 65%;
}

dd input, dd textarea {
  border: none;
  border-radius: 3px;
  background: #f3f3f3;
}

dd input {
  padding: 8px;
  width: 100%;
}

dd textarea {
  width: 100%;
  height: 150px;
  padding: 10px;
  resize: none;
}

.btns {
  text-align: right;
}

button[name="submit"],
button[name="modify"],
button[name="confirm"] {
  color: #fff;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #ef574f;
  border: none;
  border-radius: 5px;
  box-shadow: 0 3px 0 #ce2929;
  cursor: pointer;
}

button[name="modify"] {
  background-color: #999;
  box-shadow: 0 3px 0 #777;
}

.error-list {
  /* font-size: 0; */
}

.error-list li {
  /* display: inline-block; */
  color: #ce2929;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: .5em;
}

.submitted {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.thanks-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 1.4;
  width: 70%;
  text-align: center;
}

.show-area {
  height: 200px;
  position: relative;
  overflow: scroll;
}

.show-wrap {
  padding: 20px;
  overflow-y: scroll;
  position: absolute;
  font-size: 1.4rem;
  background: #f3f3f3;
}

.show-wrap p {
  font-weight: 700;
}

.show-wrap dl {
  padding: 10px 0;
}

.thanks-text p:first-child {
  margin-bottom: 20px;
}


@media screen and (max-width: 768px) {
  #contact .page-heading:first-letter {
    color: #be79ab;
  }
}

@media screen and (max-width: 414px){
  #contact .cnt-wrap {
    padding: 15px;
  }

  dl {
    padding: 10px 0;
  }

  dt {
    padding-right: 0;
  }

  .required {
    display: block;
    margin-left: 0;
    margin-top: .2em;
  }

  .show-wrap {
    padding: 20px 15px;
  }

  .show-wrap dl {
    display: block;
  }

  .show-wrap dt,
  .show-wrap dd {
    display: block;
    width: 100%;
  }

  .show-wrap dt {
    margin-bottom: 5px;
  }

  .show-wrap dd {
    line-height: 1.4;
  }
}
